/* latin */
@font-face {
    font-family: 'Figtree';
    font-style: normal;
    font-weight: 400;
    font-stretch: 100%;
    font-display: swap;
    src: url('../fonts/figtree/latin-400-normal.woff2') format('woff2'), url('../fonts/figtree/latin-400-normal.woff') format('woff');
}

/* latin */
@font-face {
    font-family: 'Figtree';
    font-style: normal;
    font-weight: 500;
    font-stretch: 100%;
    font-display: swap;
    src: url('../fonts/figtree/latin-500-normal.woff2') format('woff2'), url('../fonts/figtree/latin-500-normal.woff') format('woff');
}

/* latin */
@font-face {
    font-family: 'Figtree';
    font-style: normal;
    font-weight: 600;
    font-stretch: 100%;
    font-display: swap;
    src: url('../fonts/figtree/latin-600-normal.woff2') format('woff2'), url('../fonts/figtree/latin-600-normal.woff') format('woff');
}